﻿

.postmetadata a
{
color: #6c64a8 !important;
}


.postmetadata a:hover { color :red !important }


.postmetadata
{
color: #6c64a8;
}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}
.sub-menu .menu-item-has-children:after{color:#fff}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-203 .panel-grid-cell { padding:0 }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.footer .copyright-links{display:block;text-align:center;color:#999999;margin-top:30px;width:100%}
.footer .copyright-links ul{list-style-type:none;padding:0px;margin:0px;display:inline-block}
.footer .copyright-links ul li{display:block;margin-top:14px}
.footer .copyright-links ul li a{color:#999999;text-decoration:none}
.footer .copyright-links ul li a:hover{color:#0052a7}


    .footer-nav li {
        display: block;
        margin: auto;
    }


    .footer-nav {
        width: 100%;
        margin-bottom: 15px;
    }


.footer-nav li a {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition: .4s;
    transition: .4s;
}


.footer-nav li a:hover {
    opacity: 1;
    color: #F7F8FC;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}


#footer .copy {
    margin: 0 auto 0 auto;
    color: #ffffff;
    text-align: center;
    line-height: 60px;
}

#footer .copy,#footer-hp .copy {
    margin: 0 auto 0 auto;
    color: #ffffff;
    text-align: center;
    line-height: 60px;
	z-index:1;
}

#agenda .agenda_texte {
	margin:0px;
	padding:10px 20px 20px;
	background:#fff;
}

#bloc_libre_2 .agenda_texte {
	background:#fff;
	margin:0px;
	padding:10px 20px 20px;
}
.advgb-tabs-block .green-btn{background:transparent;font-family:'Open Sans Condensed',sans-serif;border:1px solid #29bcb2;border-radius:2px;font-weight:bold;font-style:normal;text-transform:uppercase;color:#29BCB2;text-decoration:none;padding:6px 20px;font-size:20px;line-height:1.35em!important;display:table;-webkit-transition:0.2s all linear;transition:0.2s all linear}
.advgb-tabs-block .green-btn a{color:#29BCB2}
.advgb-tabs-block .green-btn a:hover,.advgb-tabs-block .green-btn a:focus{color:#116abe;text-decoration:none}
.advgb-tabs-block .green-btn:hover,.advgb-tabs-block .green-btn:focus{border-color:#116abe;color:#116abe}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.row{margin-left:-10px;margin-right:-10px}


.radio.row input[type="radio"] {
	position: inherit;
	margin: 0;
}


.radio.row .rad {
	text-align: right;
}

	.preloader .spinner {
	    height: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: relative;
	    top: 50%;
	    width: 30px;
	}

        .auto-style5 {
	font-family: "Book Antiqua";
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }

.entry-content a { color: #00aae1; }

.entry-content a:hover { color: #00aae1; }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.results .results-container {
  padding: 70% 20px 0 20px;
  text-align: center;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }
.widget ul.social li.twitter:hover{background:#55acee}
#footer-social ul li.twitter a:hover{background:#55acee;color:#fff}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.carousel .carousel-pips{bottom:4px;width:100%;text-align:center;display:block;z-index:2;position:absolute}
.carousel .carousel-pips .pip{width:10px;height:10px;display:inline-block;margin:0px 5px;background-color:red;opacity:0.5;transition:opacity 0.3s;border-radius:12px;cursor:pointer}
.carousel .carousel-pips .pip.active,.carousel .carousel-pips .pip:hover{opacity:1}
.view-carousel #current-large-slide .current-large-slide-controls-prev,.view-slideshow #current-large-slide .current-large-slide-controls-prev{left:0;}
.view-carousel #current-large-slide .current-large-slide-controls-prev:before,.view-slideshow #current-large-slide .current-large-slide-controls-prev:before{content:"\2039";font-size:70px;font-size:4.375rem;}
.view-carousel #current-large-slide .current-large-slide-controls-next,.view-slideshow #current-large-slide .current-large-slide-controls-next{right:0;}
.view-carousel #current-large-slide .current-large-slide-controls-next:after,.view-slideshow #current-large-slide .current-large-slide-controls-next:after{content:"\203A";font-size:70px;font-size:4.375rem;}
.row{margin-left:-15px;margin-right:-15px}

.ev-content .row:last-child .related-item{ margin-bottom:15px}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.sidebar-before-title {
	clear:both;
}
.scene-container .scene-cta-text{display:block;}



	#loginbttn, #loginbttn2{padding: 10px 20px; color: white; background-color: #057ab5; cursor: pointer; border-radius: 5px; display: inline-block; position: absolute; top: 20px; right: -10px; font-size: 15px; letter-spacing: 2px; }


	#loginbttn2, #hbex, .hbex2 {display: none;}

		#loginbttn2 {right: 2%;}
.row{margin-right:-15px;margin-left:-15px}
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}
body#home-featured #hr{min-height:0}


.screen-30 {
    width: 30%;
    float: left
}


.asset_training_heading{
    background: #77ad03;
    color: white;
    font-size: 28px;
    font-weight: bold;
    padding: 30px;
    text-align: center;
}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}


#wprs_square .row .col-md-4 ul li {
	float: left !important;
	margin: 20px 10px 0 0;
}


#wprs_square .row .col-md-4:first-child ul li:last-child {
	display: none !important;
}


.wprs_container .row,
.wprs_container .row div,
.wprs_user_reviews_wrap div,
.wprs_user_votes_wrap div  {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

#wprs_square .row {
      margin-bottom: 0px !important;
}

.wprs_progress_array .row {
	margin-bottom:0 !important;
}

.user_range .row {
	margin-left: 0;
	margin-right: 0;
}


#sw-mystart-right {
    position: absolute;
    right: 0px;
    top: 0px;
    width: auto;
    height: 30px;
    text-align: right;
}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}
.nav--services .menu__item.first .menu__link:before{display:none;}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}


	.container.vertical-middle { width: 100% !important; }


	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 750px !important; }


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.vertical-middle {
	height: auto !important;
	left: 0;
}





.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.site-footer__sitemap{border-right:1px solid #5a5a5a}
.site-footer__sitemap,.site-footer__footnote{font-size:12px}

			header .site_decoration {
				position: absolute;
				bottom: 0px;
				right: 41px;
			}


.footer { width:100%; background:#f9f8f8; text-align:center; }

.footer .footNV { width:970px; height:33px; line-height:33px; margin:0 auto; }

.footer .footBottom { width:100%; height:40px; background:#b0b0b0; text-align:center; clear:both; }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.rtecenter{text-align:center;}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}


.btn-tooltip {
    width: 222px;
    background: #FFFFFF;
    border-radius: 3px;
    padding: 10px;
    color: #FF6600;
    font-size: 13px;
    position: absolute;
    bottom: -85px;
    left: 403px;
    opacity: 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    font-weight: bold;
    text-align: center;
}


    .btn-tooltip:before {
        content: "";
        position: absolute;
        top: -18px;
        left: 50%;
        transform: translateX(-50%);
        border-top: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #FFFFFF;
        border-left: 10px solid transparent;

    }

.front #content-content #block-forum-0 .more-link {
  display: none;
}

  .sidebar #block-views-nodequeue_1-block ul a,
  .sidebar #block-forum-0 ul a,
  .sidebar #block-forum-0 .more-link a,
  .sidebar #block-views-nodequeue_1-block .sidebar-more-link a,
  .sidebar #block-forum-0 .sidebar-more-link a {
    color: #2cbf93;
  }


.sidebar #block-forum-0 .more-link {
  display: none;
}

.more-link {
  text-align: right; 
}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }



#sub-hero .half {
  padding: 140px 0;
}


#sub-hero .half:last-child {
  display: block;
}


#sub-hero h2 {
  
  margin-bottom: 0;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.box__content{line-height:1.4}



.pea_cook_more_info_popover {
    display:none;
    position: absolute;
    top: 0;
    z-index: 1000000;
    height: 80%;
    width: 100%;
    left: 0;
}


.pea_cook_more_info_popover h2{
    font-size: 22px;
    font-weight: bold;
}

.pea_cook_more_info_popover h3{
    font-size: 22px;  font-weight: bold;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.globalFooter .news__cta{font-family:Nunito Sans,serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:13px;font-size:.8125rem;line-height:20px;line-height:1.25rem;letter-spacing:0;margin-bottom:14px;margin-top:62px}
.globalFooter .globalFooter__header,.globalFooter .globalFooter__news__container .news__cta{font-size:11px;font-size:.6875rem;line-height:15px;line-height:.9375rem;letter-spacing:0}
.globalFooter .globalFooter__news__container .news__cta{margin-bottom:12px;margin-top:33px;text-align:center}
.globalNav.mobile .globalNav__mobileNews .news__cta{font-size:17px;font-size:1.0625rem;line-height:20px;line-height:1.25rem;letter-spacing:0;font-family:Nunito Sans,sans-serif;font-weight:300;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-bottom:24px;margin-top:62px;color:#fff;text-align:center}


	

	#wrap {  margin:0 auto; position:relative; padding:0;  }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.modal-content,.popover{background-clip:padding-box}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;pointer-events:auto;background-color:#fff;border:0 solid rgba(0,0,0,.2);border-radius:0;outline:0;margin-top:350px}

#bwidgetwrapper,
.modal-content {
    -webkit-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    -moz-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75)
}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}
.smalllabel{display:block;font-size:21px;line-height:1;margin-top:-3px;margin-bottom:15px}
